none
Systemaktualisierung erforderlich RRS feed

  • Frage

  • Hallo zusammen,

    hab in VB2010 ein Programm geschrieben, jetzt fordert das Setup eine Common Language Runtime Version 4.0.30319.0 an, also eine Aktuallisierung des Systems

    Sprich der Admin muss ran, kann ich das umgehen?

    Grüße

    Freitag, 2. Juli 2010 10:17

Antworten

  • Hallo,

    nur dann, wenn Dein Programm auch unter .NET 3.5 (SP1) laufen würde,
    und dieses bereits auf den betroffenen Rechnern installiert ist.
    Dann könntest Du die Zielplattform in den Projekteigenschaften ändern:
    Dialogfeld "Erweiterte Compilereinstellungen (Visual Basic)
    und das Programm damit neu kompilieren.

    Was wiederum davon abhängt, welche Teile von .NET Dein Programm verwendet.
    Eine Version vom .NET Framework wirst Du aber immer benötigen.

    Gruß Elmar

    Freitag, 2. Juli 2010 10:29

Alle Antworten